/****************************************************************************
**
** tobiiWSSimpleDemo.sce
**
** Scenario definition script for testing the Tobii workspace extension
**
** Copyright (C) 2007 FH JOANNEUM Gesellschaft mbH. All rights reserved.
**
** This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
** WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
**
****************************************************************************/

scenario = "Tobii Workspace Extension Test";

pcl_file = "tobiiWSSimpleDemo.pcl";
active_buttons = 2;
button_codes = 1,2;

no_logfile = true;
default_font_size = 24;

begin;

picture {} default;

array {
	bitmap { filename = "pics\\beach.jpg"; preload = true; };
	bitmap { filename = "pics\\danau_toba.jpg"; preload = true; };
	bitmap { filename = "pics\\fix.jpg"; preload = true; };
	bitmap { filename = "pics\\monster2.jpg"; preload = true; };
	bitmap { filename = "pics\\monster.jpg"; preload = true; };
	bitmap { filename = "pics\\spider.jpg"; preload = true; };
} images;

trial {
   trial_duration = 3000;   
  
	picture {  
      # placeholder - set by PCL
      box { height = 1; width = 1; color = 0,0,0; };
      x = 0; y = 0;
   } pic;
   time = 0;
   code = "test";
  
} picTrial;
